/* No comment provided by engineer. */
"%.1f %@" = "%1$.1f %2$@";

/* No comment provided by engineer. */
"%.2f %@" = "%1$.2f %2$@";

/* No comment provided by engineer. */
"%@ of %@" = "%1$@ of %2$@";

/* No comment provided by engineer. */
"%i remaining" = "%i remaining";

/* No comment provided by engineer. */
"%i remaining, about %@" = "%1$i remaining, about %2$@";

/* No comment provided by engineer. */
"%i seconds" = "%i seconds";

/* Number of songs, time and size */
"%i songs, %@, %@" = "%1$i songs, %2$@, %3$@";

/* No comment provided by engineer. */
"%i:%02i hours" = "%1$i:%2$i hours";

/* No comment provided by engineer. */
"%i:%02i minutes" = "%1$i:%2$i minutes";

/* No comment provided by engineer. */
"A device was disconnected while Senuti was transferring your content. Some of your content may not have been transferred. Please reconnect your device and begin a new transfer." = "A device was disconnected while Senuti was transferring your content. Some of your content may not have been transferred. Please reconnect your device and begin a new transfer.";

/* No comment provided by engineer. */
"Adding %@" = "Adding %@";

/* No comment provided by engineer. */
"Advanced" = "Advanced";

/* Header string for track album */
"Album" = "Album";

/* No comment provided by engineer. */
"All" = "All";

/* Duplicate file notification message */
"An item already exists where you are trying to copy \"%@\".  Do you want Senuti to choose a similar file name?" = "An item already exists where you are trying to copy \"%@\".  Do you want Senuti to choose a similar file name?";

/* Stop copying - title */
"Are you sure you want to stop copying?" = "Are you sure you want to stop copying?";

/* Header string for track artist */
"Artist" = "Artist";

/* Header string for track bit rate */
"Bit Rate" = "Bit Rate";

/* No comment provided by engineer. */
"bytes" = "bytes";

/* No comment provided by engineer. */
"Cancel" = "Cancel";

/* Prompt in open panel for choosing a new copy location */
"Choose" = "Choose";

/* Header string for track comment */
"Comment" = "Comment";

/* No comment provided by engineer. */
"Comparing" = "Comparing";

/* No comment provided by engineer. */
"Compilations" = "Compilations";

/* Header string for track composer */
"Composer" = "Composer";

/* No comment provided by engineer. */
"Continue" = "Continue";

/* No comment provided by engineer. */
"Continue Without Warnings" = "Continue Without Warnings";

/* No comment provided by engineer. */
"copy the file" = "copy the file";

/* No comment provided by engineer. */
"Copying" = "Copying";

/* No comment provided by engineer. */
"Copying %@" = "Copying %@";

/* No comment provided by engineer. */
"Copying %i songs will exceed Senuti's %i song trial limit.  You may only copy %i more songs." = "Copying %1$i songs will exceed Senuti's %2$i song trial limit.  You may only copy %3$i more songs.";

/* No comment provided by engineer. */
"Copying failed" = "Copying failed";

/* No comment provided by engineer. */
"Copying failed because the device containing \"%@\" has been disconnected." = "Copying failed because the device containing \"%@\" has been disconnected.";

/* No comment provided by engineer. */
"Copying was canceled" = "Copying was canceled";

/* No comment provided by engineer. */
"Could Not Eject Device" = "Could Not Eject Device";

/* No comment provided by engineer. */
"create an destination directory" = "create an destination directory";

/* Header string for track creation date */
"Date Added" = "Date Added";

/* No comment provided by engineer. */
"days" = "days";

/* No comment provided by engineer. */
"Debug" = "Debug";

/* No comment provided by engineer. */
"Desktop" = "Desktop";

/* No comment provided by engineer. */
"Device unexpectedly disconnected" = "Device unexpectedly disconnected";

/* Header string for track disc number */
"Disc Number" = "Disc Number";

/* No comment provided by engineer. */
"Do you want to transfer all your playlists in addition to your music library?" = "Do you want to transfer all your playlists in addition to your music library?";

/* No comment provided by engineer. */
"Done" = "Done";

/* Duplicate file notification title */
"Duplicate File" = "Duplicate File";

/* No comment provided by engineer. */
"EB" = "EB";

/* No comment provided by engineer. */
"Failed to load contents of device" = "Failed to load contents of device";

/* Header string for track filetype */
"Filetype" = "Filetype";

/* No comment provided by engineer. */
"GB" = "GB";

/* No comment provided by engineer. */
"Gbps" = "Gbps";

/* No comment provided by engineer. */
"General" = "General";

/* Header string for track genre */
"Genre" = "Genre";

/* No comment provided by engineer. */
"Home Folder" = "Home Folder";

/* No comment provided by engineer. */
"hours" = "hours";

/* Prefix for items in 'Hide Songs' menu */
"In %@" = "In %@";

/* No comment provided by engineer. */
"Insert an iPod to get started" = "Insert an iPod to get started";

/* No comment provided by engineer. */
"Invalid URL" = "Invalid URL";

/* No comment provided by engineer. */
"iTunes Music Folder" = "iTunes Music Folder";

/* No comment provided by engineer. */
"KB" = "KB";

/* No comment provided by engineer. */
"kbps" = "kbps";

/* Header string for track last modified */
"Last Modified" = "Last Modified";

/* Header string for track last played */
"Last Played" = "Last Played";

/* Name of library in source list */
"Library" = "Library";

/* No comment provided by engineer. */
"MB" = "MB";

/* No comment provided by engineer. */
"Mbps" = "Mbps";

/* No comment provided by engineer. */
"minutes" = "minutes";

/* Header string for track name */
"Name" = "Name";

/* No comment provided by engineer. */
"No default playlist" = "No default playlist";

/* Disk full - title */
"Not enough free disk space" = "Not enough free disk space";

/* No comment provided by engineer. */
"Nothing selected" = "Nothing selected";

/* No comment provided by engineer. */
"Nothing to report" = "Nothing to report";

/* No comment provided by engineer. */
"OK" = "OK";

/* No comment provided by engineer. */
"Only Songs" = "Only Songs";

/* No comment provided by engineer. */
"Other..." = "Other...";

/* No comment provided by engineer. */
"Overwrite" = "Overwrite";

/* No comment provided by engineer. */
"PB" = "PB";

/* Header string for track play count */
"Play Count" = "Play Count";

/* No comment provided by engineer. */
"Please try copying again." = "Please try copying again.";

/* No comment provided by engineer. */
"Preferences : " = "Preferences : ";

/* No comment provided by engineer. */
"Preparing to add" = "Preparing to add";

/* No comment provided by engineer. */
"Preparing to copy" = "Preparing to copy";

/* No comment provided by engineer. */
"Preparing transfer" = "Preparing transfer";

/* No comment provided by engineer. */
"Purchase" = "Purchase";

/* Header string for track rating */
"Rating" = "Rating";

/* No comment provided by engineer. */
"Register Senuti now to lift the trial period limitations.  Only %i days and %i songs remaining." = "Register Senuti now to lift the trial period limitations.  Only %1$i days and %2$i songs remaining.";

/* No comment provided by engineer. */
"Report Problem" = "Report Problem";

/* No comment provided by engineer. */
"Search" = "Search";

/* No comment provided by engineer. */
"Search Songs" = "Search Songs";

/* No comment provided by engineer. */
"seconds" = "seconds";

/* No comment provided by engineer. */
"Select a single item" = "Select a single item";

/* No comment provided by engineer. */
"Senuti can not eject devices while copying is in progress." = "Senuti can not eject devices while copying is in progress.";

/* No comment provided by engineer. */
"Senuti could not recognize the provided URL." = "Senuti could not recognize the provided URL.";

/* No comment provided by engineer. */
"Senuti is unable to add songs to iTunes because the iTunes library could not be located. If you continue, files will be copied to the save location set in your Senuti preferences." = "Senuti is unable to add songs to iTunes because the iTunes library could not be located. If you continue, files will be copied to the save location set in your Senuti preferences.";

/* iTunes add timeout - message */
"Senuti was unable to add \"%@\" to iTunes.  This is most likely because iTunes has a dialog displayed.  Please dismiss all dialogs in iTunes before continuing." = "Senuti was unable to add \"%@\" to iTunes.  This is most likely because iTunes has a dialog displayed.  Please dismiss all dialogs in iTunes before continuing.";

/* copy fail - message */
"Senuti was unable to copy the song \"%@\".  An error occurred while trying to %@.  If this continues to be an issue, please report it." = "Senuti was unable to copy the song \"%1$@\".  An error occurred while trying to %2$@.  If this continues to be an issue, please report it.";

/* Cannot create copy directory - message */
"Senuti was unable to create the folder \"%@\".  This could be because the directory is readonly or because you are trying to copy to an external hard drive which is not present.  You can attempt to create the directory yourself and try again." = "Senuti was unable to create the folder \"%@\".  This could be because the directory is readonly or because you are trying to copy to an external hard drive which is not present.  You can attempt to create the directory yourself and try again.";

/* No comment provided by engineer. */
"Senuti's %i song trial limit has been reached.  You must purchase a license to continue using Senuti." = "Senuti's %i song trial limit has been reached.  You must purchase a license to continue using Senuti.";

/* No comment provided by engineer. */
"Senuti's %i song trial limit has been reached.  You must purchase a license to copy more songs." = "Senuti's %i song trial limit has been reached.  You must purchase a license to copy more songs.";

/* No comment provided by engineer. */
"set file permissions" = "set file permissions";

/* Header string for track size */
"Size" = "Size";

/* No comment provided by engineer. */
"Skip" = "Skip";

/* No comment provided by engineer. */
"Song" = "Song";

/* No comment provided by engineer. */
"Songs and Playlists" = "Songs and Playlists";

/* No comment provided by engineer. */
"Stop" = "Stop";

/* No comment provided by engineer. */
"Stop Copying" = "Stop Copying";

/* No comment provided by engineer. */
"Stop Transfer" = "Stop Transfer";

/* No comment provided by engineer. */
"Stop Transferring" = "Stop Transferring";

/* Stop copying - message */
"Stoping copying will not allow you to resume and is not recommended." = "Stoping copying will not allow you to resume and is not recommended.";

/* No comment provided by engineer. */
"TB" = "TB";

/* No comment provided by engineer. */
"Tbps" = "Tbps";

/* No comment provided by engineer. */
"Test Crash Reporter (Crash)" = "Test Crash Reporter (Crash)";

/* No comment provided by engineer. */
"Test Crash Reporter (Exception)" = "Test Crash Reporter (Exception)";

/* No comment provided by engineer. */
"The default playlist could not be located because iTunes information could not be found" = "The default playlist could not be located because iTunes information could not be found";

/* No comment provided by engineer. */
"The device could not be ejected. It may be in use. Please quit any applications that could be using it, then try ejecting it again." = "The device could not be ejected. It may be in use. Please quit any applications that could be using it, then try ejecting it again.";

/* No comment provided by engineer. */
"The file appears to be corrupted." = "The file appears to be corrupted.";

/* No comment provided by engineer. */
"The file failed to copy." = "The file failed to copy.";

/* No comment provided by engineer. */
"The original could not be found in iTunes." = "The original could not be found in iTunes.";

/* No comment provided by engineer. */
"The song  \"%@\" could not be added to iTunes." = "The song  \"%@\" could not be added to iTunes.";

/* No comment provided by engineer. */
"The song \"%@\" was successfully copied, but could not be added to iTunes." = "The song \"%@\" was successfully copied, but could not be added to iTunes.";

/* No comment provided by engineer. */
"There are no new errors to report." = "There are no new errors to report.";

/* No comment provided by engineer. */
"There was a problem loading the contents of the device \"%@\". If the problem persists, please report it. Also, please email our support team so we can better assist you." = "There was a problem loading the contents of the device \"%@\". If the problem persists, please report it. Also, please email our support team so we can better assist you.";

/* Header string for track time */
"Time" = "Time";

/* No comment provided by engineer. */
"Title" = "Title";

/* Disk full - message */
"To copy the tracks you requested, %0.2f MB of free disk space is required.  Please free more space or try copying to a different disk." = "To copy the tracks you requested, %0.2f MB of free disk space is required.  Please free more space or try copying to a different disk.";

/* No comment provided by engineer. */
"Total Discs" = "Total Discs";

/* No comment provided by engineer. */
"Total Tracks" = "Total Tracks";

/* No comment provided by engineer. */
"Track also on: %@" = "Track also on: %@";

/* No comment provided by engineer. */
"Track not on other devices" = "Track not on other devices";

/* Header string for track track number */
"Track Number" = "Track Number";

/* No comment provided by engineer. */
"Transfer" = "Transfer";

/* No comment provided by engineer. */
"Transfer Songs" = "Transfer Songs";

/* No comment provided by engineer. */
"Transfer Songs and Playlists?" = "Transfer Songs and Playlists?";

/* No comment provided by engineer. */
"Translate Senuti" = "Translate Senuti";

/* No comment provided by engineer. */
"Trial copy limit reached" = "Trial copy limit reached";

/* No comment provided by engineer. */
"Try Again" = "Try Again";

/* No comment provided by engineer. */
"Unable to add song to iTunes" = "Unable to add song to iTunes";

/* No comment provided by engineer. */
"Unable to add songs to iTunes" = "Unable to add songs to iTunes";

/* copy fail - title */
"Unable to copy song" = "Unable to copy song";

/* No comment provided by engineer. */
"Unable to create folder" = "Unable to create folder";

/* No comment provided by engineer. */
"Unknown Album" = "Unknown Album";

/* No comment provided by engineer. */
"Unknown Artist" = "Unknown Artist";

/* No comment provided by engineer. */
"Unknown error." = "Unknown error.";

/* No comment provided by engineer. */
"Use Similar Name" = "Use Similar Name";

/* No comment provided by engineer. */
"Waiting to add" = "Waiting to add";

/* No comment provided by engineer. */
"Waiting to copy" = "Waiting to copy";

/* No comment provided by engineer. */
"YB" = "YB";

/* Header string for track year */
"Year" = "Year";

/* No comment provided by engineer. */
"years" = "years";

/* No comment provided by engineer. */
"ZB" = "ZB";

